Bug 831870 - [abrt] cairo-dock-core-2.4.0.2-1.fc16: _cairo_dock_intercept_signal: Process /usr/bin/cairo-dock was killed by signal 11 (SIGSEGV)
[abrt] cairo-dock-core-2.4.0.2-1.fc16: _cairo_dock_intercept_signal: Process ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cairo-dock (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
abrt_hash:f6ff10f4d5e646dab3403e91640...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 20:55 EDT by daramas444
Modified: 2013-02-13 09:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:24:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.92 KB, text/plain)
2012-06-13 20:55 EDT, daramas444
no flags Details
File: build_ids (7.01 KB, text/plain)
2012-06-13 20:55 EDT, daramas444
no flags Details
File: xsession_errors (48.74 KB, text/plain)
2012-06-13 20:55 EDT, daramas444
no flags Details
File: maps (85.12 KB, text/plain)
2012-06-13 20:55 EDT, daramas444
no flags Details
File: backtrace (36.12 KB, text/plain)
2012-06-13 20:55 EDT, daramas444
no flags Details

  None (edit)
Description daramas444 2012-06-13 20:55:47 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/cairo-dock
comment:        I was playing with the config themes when it crashed (whle loading a new theme)
crash_function: _cairo_dock_intercept_signal
executable:     /usr/bin/cairo-dock
kernel:         3.3.8-1.fc16.x86_64
pid:            2862
pwd:            /home/edouard/Documents
reason:         Process /usr/bin/cairo-dock was killed by signal 11 (SIGSEGV)
time:           mer. 13 juin 2012 20:50:35 EDT
uid:            1000
username:       edouard

backtrace:      Text file, 36989 bytes
build_ids:      Text file, 7175 bytes
dso_list:       Text file, 18349 bytes
maps:           Text file, 87160 bytes
xsession_errors: Text file, 49912 bytes

environ:
:XDG_VTNR=1
:KDE_MULTIHEAD=false
:SSH_AGENT_PID=1413
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=EDStation.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=0c5fe1c549784d6ce141c22a00000012-1339633909.812906-603206233
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/edouard/.gtkrc-2.0:/home/edouard/.gtkrc-2.0-kde4:/home/edouard/.kde/share/config/gtkrc-2.0
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/edouard/.gtkrc:/home/edouard/.kde/share/config/gtkrc
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=edouard
:SSH_AUTH_SOCK=/tmp/ssh-cvAdTiFH1242/agent.1242
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1618,unix/unix:/tmp/.ICE-unix/1618
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/edouard/.local/bin:/home/edouard/bin
:DESKTOP_SESSION=default
:MAIL=/var/spool/mail/edouard
:_=/usr/bin/cairo-dock
:QT_IM_MODULE=xim
:PWD=/home/edouard/Documents
:XMODIFIERS=@im=none
:LANG=fr_FR.UTF-8
:KDE_IS_PRELINKED=1
:KDE_SESSION_UID=1000
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/edouard
:XDG_SEAT=seat0
:SHLVL=3
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:LOGNAME=edouard
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-bh20yMkNt1,guid=72e643656f68af5693d1c93000000034
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/edouard
:QT_PLUGIN_PATH=/home/edouard/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-edouard/xauth-1000-_0

smolt_data:
:
:
:Général
:=================================
:UUID: f8c1aea6-f6ee-4a78-b3f9-f7d6429b77b9
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: x86_64
:BogoMIPS: 4789.30
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM) i5-2430M CPU @ 2.40GHz
:Stepping du processeur: 7
:Famille de processeur: 6
:Modèle du processeur: 42
:Nombre de processeurs: 4
:Vitesse du processeur: 2401
:Mémoire du système: 5882
:Swap du système: 7935
:Fabricant: ASUSTeK Computer Inc.
:Système: K73SV 1.0
:Type d'ordinateur: Notebook
:Noyau: 3.3.8-1.fc16.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:7241:4163:4663) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(6505:4227:4163:6225) pci, atl1c, ETHERNET, AR8151 v2.0 Gigabit Ethernet
:(32902:278:4163:5730) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4163:4663) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4163:4663) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4163:4663) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:4163:6819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4163:4663) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(6164:21392:6715:4437) pci, rt2800pci, NETWORK, N/A
:(4318:3572:4163:5730) pci, nouveau, VIDEO, GF106 [GeForce GT 555M SDDR3]
:(32902:7213:4163:4663) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4163:4663) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4163:4663) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4163:4663) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4163:4663) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:4663) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_edstation-lv_root / ext4 4096 4096 13081819 8256422 7601062 3276800 2806255 2806255
:/dev/sda2 /boot ext4 1024 1024 508745 392911 367311 128016 127784 127784
:/dev/mapper/vg_edstation-lv_home /home ext4 4096 4096 176479902 73176668 64343644 44171264 44128453 44128453
:

var_log_messages:
:Jun 13 20:41:17 EDStation yum[2676]: Installed: cairo-dock-core-2.4.0.2-1.fc16.x86_64
:Jun 13 20:41:21 EDStation yum[2676]: Installed: cairo-dock-plug-ins-2.4.0.2-1.fc16.x86_64
:Jun 13 20:41:22 EDStation yum[2676]: Installed: cairo-dock-2.4.0.2-1.fc16.x86_64
:Jun 13 20:50:35 EDStation kernel: [ 1176.297322] cairo-dock[2862]: segfault at 18 ip 000000000040ec76 sp 00007ffff9753df0 error 4 in cairo-dock[400000+2e000]
:Jun 13 20:50:39 EDStation abrt[7043]: Saved core dump of pid 2862 (/usr/bin/cairo-dock) to /var/spool/abrt/ccpp-2012-06-13-20:50:35-2862 (259227648 bytes)
Comment 1 daramas444 2012-06-13 20:55:50 EDT
Created attachment 591679 [details]
File: dso_list
Comment 2 daramas444 2012-06-13 20:55:52 EDT
Created attachment 591680 [details]
File: build_ids
Comment 3 daramas444 2012-06-13 20:55:54 EDT
Created attachment 591681 [details]
File: xsession_errors
Comment 4 daramas444 2012-06-13 20:55:55 EDT
Created attachment 591682 [details]
File: maps
Comment 5 daramas444 2012-06-13 20:55:57 EDT
Created attachment 591683 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 08:33:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 09:24:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.